html, body, #wrapper {
	background-color: #f7f8f6;
	background-image:url(images/bg_1x1.jpg);
	background-repeat:repeat;
    margin: 0;
    padding: 0;
    border: none;
}
#wrapper {
    margin: 0 auto;
    vertical-align: middle;
    width: 100%;
}

#masthead {
	background-image: url(images/img_bg.gif);
	margin-top: 48px;
	margin-left: 0px;
	height: 310px;
	width: 100%;
}

#contentarea {
	margin-top: 28px;
	margin-left: 120px;
	width: 785px;
}

#leftnavi {
	width: 160px;
	line-height: 15px;
	float: left;
}

#contentarea2 {
	margin-left: 84px;
	margin-top: 84px;
	width: 785px;
}

#contents {
	width: 553px;
	float: right
}

#header { height: 14px; width: 420px; float: right; 
}

#footerarea {
	margin-top: 30px;
	margin-left: 120px;
	height: 50px;
	width: 785px;
}

#footerarea2 {
	margin-top: 30px;
	margin-left: 84px;
	height: 50px;
	width: 785px;
}

#logo1 {
	background-image: url(images/ploh_logo1.gif);
	margin-top: 48px;
	margin-left: 192px;
	width: 121px;
	height: 49px;
	background-repeat:no-repeat;
}

#logo2 {
	background-image: url(images/ploh_logo2.gif);
	margin-top: 48px;
	margin-left: 192px;
	width: 675px;
	height: 33px;
	background-repeat:no-repeat;
}

.scroll {
scrollbar-face-color: #E6E6E6; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #FFFFFF;
}

html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-vertical; }



	#gallery {
		padding: 0px;
		width: 541px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }


.header1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
	color: #595959;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #919191;
	
}

.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #595959;
}

.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #919191;
}

.bodytext_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #919191;
}
/*.H3 { background: url(images/bg.jpg) no-repeat center;  }*/

a.actionbody:link {color: #58592b; text-decoration: none;}
a.actionbody:visited {color: #58592b; text-decoration: none;}
a.actionbody:hover {color: #adae88;	text-decoration: underline}
a.actionbody:active {color: #58592b; text-decoration: none;}


a.actionbody2:link {color: #adae88; text-decoration: none;}
a.actionbody2:visited {color: #adae88; text-decoration: none;}
a.actionbody2:hover {color: #58592b; text-decoration: none;}
a.actionbody2:active {color: #adae88; text-decoration: none;}

